body {color:#333333; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#333333 !important;}
a{font-family: 'montserrat' !important; text-decoration: none !important; color: #125133 !important; font-size: 16px !important;}
a:hover{color: #087d12 !important;}
/*Logo*/
@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
.navbar{ padding:20px !important;}
@media only screen and (min-width: 480px){.navbar{ padding:20px 0px 20px 0px !important;}}
ul.navbar-nav.m-auto {margin-right: 0 !important;}
.navbar-expand-lg {	max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}


/*Top Bar Navigation*/
.topbarnavigation{
	text-align: left !important;
}
.topbar-link{
	font-family: 'montserrat' !important;
	color: #ffffff !important;
	font-size: 11px !important;
}
.topbar-link:hover{
	color: #ffffff !important;
	font-weight: bold !important;
}
.topnavpipe{
	color: #ffffff !important;
}
@media only screen and (max-width:767px){.topbarnavigation-section{display: none !important;}}

/*Header Navigation*/
.navbar{ padding:20px !important;}
.Customborder-top {border-bottom: 3px solid #221f20 !important;}
button.btn.btn-primary-customstyle.navbar-toggler.collapsed{font-size: 16px !important; background-color: #125133 !important; color: #ffffff !important; font-family: 'Montserrat' !important;}
button.btn.btn-primary-customstyle.navbar-toggler{font-size: 16px !important; background-color: #125133 !important; color: #ffffff !important; font-family: 'Montserrat' !important;}
.navbar-light .navbar-toggler-icon{filter: brightness(0) invert(1) !important;}
.navbar-nav .nav-link {padding-right: 0 !important; padding-left: 0 !important;}
@media only screen and (max-width:767px){.mobilelogo{margin-left: unset !important;}}
@media only screen and (max-width:767px){button.btn.btn-primary-customstyle.navbar-toggler{margin-right: unset !important;}}
@media only screen and (max-width:480px){.navbar{padding: 10px !important;}}

/*Menu Links*/
.navbar-light .navbar-nav .nav-link {font-family: 'montserrat' !important; text-transform: uppercase !important; font-size: 13px !important; color: #000000 !important;}
.navbar-light .navbar-nav .nav-link:hover {color: #55B846 !important; text-decoration: none !important;}
.nav-item { padding-left: 8px !important; padding-right: 8px!important;}
.dropdown-menu .dropdown-item{ font-size: 13px !important; text-decoration: none !important; font-family: 'montserrat' !important; color: #000000 !important;}
.dropdown-menu .dropdown-item:hover {color: #55B846 !important;}
.dropdown-item:focus, .dropdown-item:hover{background-color: unset !important;}
.dropdown-menu li {border-bottom: 1px #f2f1f1 solid !important; padding-left: 5px !important;}
@media only screen and (max-width:991px){.dropdown-menu li{padding-left: unset !important;}}

ul.navbar-nav.m-auto {margin-right: 10% !important;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important; text-shadow: 1px 1px 1px #030303 !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.widget-carousel{border-bottom: 3px solid #221f20 !important;}
.carousel-btn{display: unset !important;}

.caraousel-heading a{font-family: 'montserrat' !important; font-size:48px !important; color:#ffffff !important;}
@media only screen and (max-width:767px){.caraousel-heading a{font-size:24px !important;}}
@media only screen and (max-width:480px){.caraousel-heading a{font-size:22px !important;}}

.caraousel-heading a:hover{color:#ffffff !important; text-decoration: underline !important;}
.caraousel-subheading{font-family: 'montserrat' !important; color:#ffffff !important;}
.caraousel-subheading a{font-family: 'montserrat' !important; color:#ffffff !important;}

.carousel-control-next{opacity: 0.7 !important;}
.carousel-control-next:hover{opacity: 0.9 !important;}

.carousel-control-prev{opacity: 0.7 !important;}
.carousel-control-prev:hover{opacity: 0.9 !important;}

.carousel-control-next-icon{display: unset !important; filter: brightness(0) !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}
.carousel-control-prev-icon{display: unset !important; filter: brightness(0) !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}

.carousel-item img{height: 470px !important;}
@media only screen and (max-width:981px){.carousel-item img{height: 350px !important;}}
@media only screen and (max-width:767px){.carousel-item img{height: 220px !important;}}
@media only screen and (max-width:480px){.carousel-item img{height: 200px !important;}}

.widget-carousel .carousel-caption{
    display: flex !important;
	align-items: center !important;
    justify-content: center !important;
    padding: 10px 10px !important;
}

h1{font-family: 'montserrat' !important; font-size:48px !important; color:#ffffff !important; font-weight: bold !important;}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}

.carousel-item>img{
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #ffffff !important;
}

.widget-carousel .carousel-btn{
	display: flex !important;
    align-items: center !important;
    position: inherit !important;
    top: 130px !important;
    justify-content: center !important;
    left: 50% !important;
}
	
@media only screen and (max-width:981px){.widget-carousel .carousel-btn{ top: 100px !important;}}
@media only screen and (max-width:767px){.widget-carousel .carousel-btn{ top: 25px !important;}}

.carousel-btn .btn{
	text-shadow: unset !important;
	font-family: 'montserrat' !important;
    background-color: #3d5daa !important;
    border: none !important;
    border-radius: 5px !important;
    color: white !important;
    font-size: 16px !important;
    padding: 10px !important;
    font-weight: 900 !important;
}

/*Banner*/
.carousel-item.small >img{height: 150px !important;}
.banner-heading h1{
	color: #ffffff !important;
	font-size: 40px !important;
	font-weight: bold !important;
}
@media only screen and (max-width:981px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.banner-heading h1{font-size:24px !important;}}

.banner-section img{
	min-height: 150px !important;
}

.banner-section{
	height: 150px !important;
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
	border-bottom: 3px solid #221f20 !important;
}


/*Home Page*/
.wd-threecolumn-info-hedaing h2{font-family: 'montserrat' !important; color: #0C4024 !important; font-size: 36px !important; font-weight: bold !important; padding-bottom: 15px !important;}
@media only screen and (max-width:981px){.wd-threecolumn-info-hedaing h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.wd-threecolumn-info-hedaing h2{font-size: 28px !important;}}
@media only screen and (max-width:480px){.wd-threecolumn-info-hedaing h2{font-size: 28px !important;}}

.wd-threecolumn-info-block a{font-family: 'montserrat' !important; font-weight: bold !important;}
.wd-threecolumn-info-block a:hover{color: #55B846 !important; text-decoration: underline !important;}

.carousel-item .testimonial-twocol-rowResources .two-colone-desc img {
    width: 255px !important;
    height: 300px !important;
}
@media only screen and (min-width: 1200px) {
    .carousel-item .testimonial-twocol-rowResources .two-colone-desc img {
        max-width: 255px !important;
    }
}

.testimonial-twocol-rowResources .two-coltwo-desc {
    padding-top: 10px !important;
}

.productTestimonialWidget{padding-bottom: unset !important;}
.productTestimonialWidget .TwoColumn-coltwo h2{font-family: 'montserrat' !important; color: #0C4024 !important; font-size: 24px !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.productTestimonialWidget .TwoColumn-coltwo h2{font-size: 21px !important;}}

.productTestimonialWidget .TwoColumn-coltwo h3{font-family: 'Noticia Text' !important; color: #125133 !important; font-size: 28px !important;}
@media only screen and (max-width:767px){.productTestimonialWidget .TwoColumn-coltwo h3{font-size: 24px !important;}}
.productTestimonialWidget .TwoColumn-coltwo h4{font-family: 'Noticia Text' !important; color: #125133 !important; font-size: 24px !important;}
@media only screen and (max-width:767px){.productTestimonialWidget .TwoColumn-coltwo h4{font-size: 18px !important;}}
.productTestimonialWidget .TwoColumn-coltwo p{font-family: 'Noticia Text' !important; color: #125133 !important; font-style: italic !important;}
.productTestimonialWidget .TwoColumn-coltwo a{font-family: 'Noticia Text' !important; text-decoration: underline !important;text-transform: uppercase;}

.productTestimonialWidget .carousel-control-next-icon,
.productTestimonialWidget .carousel-control-prev-icon,
.productTestimonialWidget .carousel-indicators{display: none !important;}

.productTestimonialWidget .carousel {background-color: unset !important;}

.twocolSection .col-md-4 .wdg-free-text-desc h2{font-size: 32px !important; font-weight: bold !important;}
@media only screen and (max-width:767px){.twocolSection .col-md-4 .wdg-free-text-desc h2{font-size: 36px !important;}}
@media only screen and (max-width:480px){.twocolSection .col-md-4 .wdg-free-text-desc h2{font-size: 32px !important;}}

.twocolsection-coltwo .buttonwidgetsection .buttonwidgets .buttonwidget:hover{font-weight: normal !important; color: #125133 !important;}
.twocolsection-coltwo .buttonwidgetsection {width: 90% !important; border-radius: unset !important; border: 3px solid #ffffff !important;}
.twocolsection-coltwo .buttonwidgetsection:hover{background-color: #d1ffca !important;}

.image-text-widget{padding: 5px 15px 5px 15px !important;}
.image-text-widget h2{font-family: 'montserrat' !important; font-size: 16px !important; color: #074020 !important; font-weight:bold !important;}
.image-text-widget h2:hover{color: #ffffff !important;}

.image-text-widget .modal-content .titleDescription p{font-family: 'Montserrat' !important; color: #ffffff !important;}
.image-text-widget .modal-content .titleDescription h3{color: #ffffff !important; font-size: 24px !important;}
@media only screen and (max-width:981px){.image-text-widget .modal-body .titleDescription h3{font-size: 20px !important;}}
@media only screen and (max-width:767px){.image-text-widget .modal-body .titleDescription h3{font-size: 18px !important;}}

.image-text-widget .modal-body .widgetHeading{text-transform: uppercase !important; font-size: 28px !important;}
@media only screen and (max-width:981px){.image-text-widget .modal-body .widgetHeading{font-size: 24px !important;}}
@media only screen and (max-width:767px){.image-text-widget .modal-body .widgetHeading{font-size: 21px !important;}}

h3{font-family: 'montserrat' !important; font-size:24px !important; color: #0C4024 !important; font-weight: bold !important;}
@media only screen and (max-width:480px){h3{font-size: 21px !important;}}

.fr-view h2{font-family: 'montserrat' !important; font-size: 36px !important; color: #0C4024 !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.fr-view h2{font-size: 28px !important;}}

/* People */

.wdg-free-text-desc h2{font-family: 'montserrat' !important; font-size: 32px !important; color: #0C4024 !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h2{font-size: 28px !important;}}

.employee-vCard {float: unset !important;}
.employeecard{box-shadow: unset !important; animation: none !important; animation-duration: unset !important;}
.employee-section .card-body .employee-name{color: #333333 !important; font-family: 'Noticia Text' !important;}
.employee-section .card-body .employee-designation{color: #333333 !important; font-family: 'Noticia Text' !important; font-style: italic !important;}

/*News and events*/
.NewsandEvents .image-text-widget .widget-img{text-align: unset !important;}
.image-text-widget .text-desc h2{font-family: 'montserrat' !important; font-size: 24px !important; color: #074020 !important; font-weight:bold !important;}
@media only screen and (max-width:480px){.image-text-widget .text-desc h2{font-size: 21px !important;}}

.image-text-widget .text-desc a{text-decoration: underline !important;}
.image-text-widget .text-desc a:hover{color: #55B846 !important;}

.wdg-free-text-desc h4{font-family: 'montserrat' !important; color: #125133 !important; font-size: 24px !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h4{font-size: 21px !important;}}

.twocolsection-coltwo .wdg-free-text-desc a:hover{color: #ffffff !important;}
.wdg-free-text-desc hr{height: 3px !important; background-color: #000000 !important; opacity: unset !important;}


.rsschannel
{
	display:none !important
}
 
.rsssource
{
	display:none !important;
}
 
.RssDescription:first-child 
{
    display: none;
}
.RssDescription{margin-bottom: 15px !important;}
.RSSFeed{margin-left: 2.5rem !important; margin-right: 2.5rem !important; background-color: #ededed !important; border: 1px solid #438240 !important;}
.rsstitle{font-weight: unset !important; text-decoration: unset !important;}
.rsstitle a:hover{text-decoration: none !important; color: #087d12 !important;}
.row .rsswidgetfields:first-of-type {font-weight: normal !important;margin-top: 20px!important; margin-bottom: 8px !important;font-size: 24px !important; text-align: center !important; color: #125133!important; font-family: 'montserrat' !important; margin-left: unset !important;}

/*services page*/

.fr-view{padding: 5px 15px 5px 15px !important;}
.fr-view h3{font-family:'Noticia Text' !important; font-size: 24px !important; color: #125133 !important; font-weight: bold !important; margin-left: 1.5rem !important;}
@media only screen and (max-width:480px){.fr-view h3{font-size:21px !important;}}
.fr-view p {
    margin-left: 1.5rem;
}
.fr-view ul{margin-left: 1.5rem !important;}

.accordion{margin-left: 1.5rem !important; padding: 5px 15px 5px 15px !important;}
.accordion-button{font-family: 'Montserrat' !important; color: #125133 !important;background-color: #88ce7e !important; font-size: 16px !important; padding: 10px 20px !important; font-weight: bold !important;}
.accordion-button:hover{color: #ffffff !important;}
.accordion-body p{font-size: 16px !important; font-family: 'Noticia Text' !important; color: #333333 !important;}
.accordion-body a{font-size: 16px !important; font-family: 'Noticia Text' !important; color: #125133 !important;}
.accordion-body a:hover{color: #087d12 !important;}
.video-description{padding-top: 15px !important;}
.video-container{background-color: #000000 !important;}
.video-description h2{font-family: 'montserrat' !important; color: #125133 !important; font-size: 20px !important; font-weight: bold !important;}
.accordion-button::after{display: none !important;}

.wdg-free-text-desc li{color: #333333 !important;}

/* Dictionary */

.Dictionary .wdg-free-text-desc h2{font-family: 'Noticia Text' !important;}
.Dictionary .wdg-free-text-desc a{font-size: 22px !important;}
.Dictionary .wdg-free-text-desc a:hover{color: #55b846 !important; font-size: 22px !important;}

/*contact page*/

.OurOfficesMobileView{display:block !important; background-color: #89ce7e !important;}
@media only screen and (min-width:768px){.OurOfficesMobileView{display:none !important;}}
.OurOfficesDesktopView{display:block !important; }
.OurOfficesDesktopView li{list-style: none !important;}
.OurOfficesMobileView li{list-style: none !important;}

.ContactSection .wdg-free-text-desc{padding-left: unset !important;}
.map-widget .map-heading{font-family: 'Montserrat' !important; color: #125133 !important; font-size: 24px !important; font-weight: bold !important;}
@media only screen and (max-width:981px){.map-widget .map-heading{font-size: 20px !important;}}
.map-widget .map-description p{font-family: 'Montserrat' !important;}
.map-widget .map-description a{color: #333333 !important;}
.map-widget .map-description a:hover{color: #55B846 !important;}
.threecolsection-colthree .wdg-free-text-desc a:hover{color: #ffffff !important;}

/* offices Page*/
.MainOfficeMaps .twocolsection-coltwo .wdg-free-text-desc h4,
.FortunaOfficeMaps .twocolsection-coltwo .wdg-free-text-desc h4{font-size: 24px !important;}
.MainOfficeMaps .wdg-free-text-desc,
.FortunaOfficeMaps .wdg-free-text-desc{padding-left: unset !important;}
@media only screen and (max-width:981px){.MainOfficeMaps .twocolsection-coltwo .wdg-free-text-desc h4{font-size: 20px !important;}}

.MainOfficeMaps .twocolsection-coltwo .wdg-free-text-desc a,
.FortunaOfficeMaps .twocolsection-coltwo .wdg-free-text-desc a{font-family: 'Noticia Text' !important; color: #074020 !important; font-size: 20px !important;}
@media only screen and (max-width:981px){.MainOfficeMaps .twocolsection-coltwo .wdg-free-text-desc a{font-size: 16px !important;}}

/* Customer */
.RealEstateServices .threecolSection .wdg-free-text-desc{min-height: 260px !important;}
@media only screen and (max-width:1400px){.RealEstateServices .threecolSection .wdg-free-text-desc{min-height: 310px !important;}}
@media only screen and (max-width:1200px){.RealEstateServices .threecolSection .wdg-free-text-desc{min-height: 380px !important;}}
@media only screen and (max-width:940px){.RealEstateServices .threecolSection .wdg-free-text-desc{min-height: 550px !important;}}
@media only screen and (max-width:767px){.RealEstateServices .threecolSection .wdg-free-text-desc{min-height: unset !important;}}




/*Wiresafe Page*/

.WireSafe .widget-carousel .caraousel-heading h1{font-family: 'Noticia Text' !important;}
.WireSafe .widget-carousel .carousel-caption{text-shadow: none !important;}
.tab-widget .nav-item{padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important;}
.tab-widget .nav-tabs .nav-link.active{border-color: unset !important;}
.tab-widget .nav-tabs .nav-link{border-top-left-radius: 0;
    border-top-right-radius: 0; border: unset !important;}
.tab-widget .nav-tabs{border-bottom: unset;}
.img-tab{height: 100%; width: 100%;}
.tab-widget .nav-item a{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important; color: #ffffff !important; background-color: #000000 !important;}
.tab-widget .nav-item a:hover{color: #ffffff !important;}
.tab-widget .mt-3{margin-top: 0 !important;}
.tab-widget .VideoSection{width: 100% !important;}
.tab-widget h2{font-family: 'Montserrat' !important; font-size:24px !important; font-weight: 700 !important; }
.tab-widget .descp p{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp li{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .nav-tabs{background-color: #000000 !important;}
.tab-widget .descp-two h3{font-family: 'Noticia Text' !important; font-size:28px !important; font-weight: 700 !important; color: #333333 !important;}
.tab-widget .descp-two a{font-family: 'Noticia Text' !important; font-size:16px !important;}
.tab-widget .descp-two a span:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087d12 !important;}
.tab-widget .descp a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087d12 !important;}
 
@media only screen and (max-width:767px){.tab-widget button span{color: #333333 !important;}}
 
.tab-widget .tab_container{padding-top: 16px !important;}

/* Employee Bio Page*/

span.quotes {
    font-size: 34px !important;
    line-height: 0.7em !important;
}
.vc-breadcrumb{border-bottom: unset !important;}
.container .employeebioinfo {
    padding-bottom: 20px;
}

.vc-breadcrumb .breadcrumb-links .breadcrumb-link{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
@media only screen and (max-width:981px){.vc-breadcrumb .breadcrumb-links .breadcrumb-link{font-size:18px !important;}}

.employeebioinfo .emp-biotext .emp-name{font-family: 'montserrat' !important; font-weight: bold !important; font-size: 40px !important; color: #0C4024 !important;}
@media only screen and (max-width:981px){.employeebioinfo .emp-biotext .emp-name{font-size: 32px !important;}}
@media only screen and (max-width:480px){.employeebioinfo .emp-biotext .emp-name{font-size: 28px !important;}}

.employeebioinfo .emp-biotext .emp-jobtitle{font-family: 'montserrat' !important; font-weight: bold !important; font-size: 24px !important; color: #333333 !important; padding-bottom: 15px !important;}
@media only screen and (max-width:480px){.employeebioinfo .emp-biotext .emp-jobtitle{font-size: 21px !important;}}

@media only screen and (min-width:767px){.employeebioinfo .emp-biotext{text-align: left !important;}}
.employeebioinfo .emp-biotext blockquote{font-family: 'Noticia Text' !important; font-size:20px !important; color: #333333 !important; font-style: italic !important;}
@media only screen and (max-width:981px){.employeebioinfo .emp-biotext blockquote{font-size:16px !important;}}

.emp-info .emp-email{display: flex !important; justify-content: center !important;}
.emp-info .emp-email a{font-family: 'montserrat' !important; font-size:16px !important; color: #125133 !important;}
@media only screen and (max-width:981px){.emp-info .emp-email a{font-size:22px !important;}}
@media only screen and (max-width:480px){.emp-info .emp-email a{font-size:21px !important;}}
.emp-info .emp-email a:hover{color: #55B846 !important;}

.emp-info .emp-phonenumber{display: flex !important; justify-content: center !important;}
.emp-info .emp-phonenumber a{font-family: 'montserrat' !important; font-size:16px !important; color: #125133 !important;}
@media only screen and (max-width:981px){.emp-info .emp-phonenumber a{font-size:22px !important;}}
@media only screen and (max-width:480px){.emp-info .emp-phonenumber a{font-size:21px !important;}}
.emp-info .emp-phonenumber a:hover{color: #55B846 !important;}

.emp-info .emp-vcard{display: flex !important; justify-content: center !important;}
.bio-page-emp-image .emp-image{display: flex !important; justify-content: center !important;}

.bio-page-emp-image .emp-info{display: flex !important;flex-direction: column !important; background: #f9f9f9 !important;border-bottom: 2px #002442 solid;}
.bio-page-emp-image .emp-gretting{background: #f9f9f9 !important; border-top: 2px #002442 solid !important;}

.emp-gretting .greeting-text,
.emp-gretting .greeting-emp--text{font-family: 'montserrat' !important; font-size:16px !important; color: #125133 !important; font-weight: bold !important;}

/* Customer Page */

.HomeCustomerCategory .threecolsection-colone .image-text-widget,
.CustomerCategory .threecolsection-colone .image-text-widget{max-width: 300px !important;}

.HomeCustomerCategory .threecolsection-coltwo .image-text-widget,
.CustomerCategory .threecolsection-coltwo .image-text-widget{max-width: 240px !important;}

.HomeCustomerCategory .threecolsection-colthree .image-text-widget,
.CustomerCategory .threecolsection-colthree .image-text-widget{max-width: 240px !important;}

.model-left-column > .widgetHeading{padding-bottom: 15px !important;}

.modal-header {border-bottom: 0px solid #dee2e6 !important;}
.image-text-widget .modal .modal-content{border-radius: 2rem !important;}
.image-text-widget .modal-header .btn-close{margin: 0rem 0rem -.5rem auto}
.CustomerCategory .wdg-free-text-desc h2{font-family: 'Montserrat' !important; font-size: 36px !important; color: #0c4024 !important;}
@media only screen and (max-width:981px){.CustomerCategory .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.CustomerCategory .wdg-free-text-desc h2{font-size: 28px !important;}}

.CustomerCategory .wdg-free-text-desc p{font-family: 'Montserrat' !important; color: #cccccc !important;}

.CustomerCategory .image-text-widget .widgetname{color: #0c4024 !important; font-size: 16px !important; font-weight: bold !Important;}


.RealEstateServices .row.threecol-section > div {display: flex !important;flex-direction: column !important;}
.RealEstateServices .wdg-free-text-desc{border-radius: 12px !important; padding: 20px !important; flex: 1 !important;}

.RealEstateServices .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.RealEstateServices .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateServices .wdg-free-text-desc h2{font-size: 28px !important;}}

.RealEstateServices .wdg-free-text-desc h3{font-family: 'Montserrat' !important; font-size: 24px !important; color: #0c4024 !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.RealEstateServices .wdg-free-text-desc h3{font-size: 21px !important;}}

.RealEstateServices .wdg-free-text-desc a{font-family: 'Montserrat' !important; color: #000000 !important; font-weight: bold !important;}
.RealEstateServices .wdg-free-text-desc a:hover{color: #087d12 !important;}


.BusinessSolutions .wdg-free-text-desc h2{font-size: 36px !important; color: #0c4024 !important;}
@media only screen and (max-width:981px){.BusinessSolutions .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.BusinessSolutions .wdg-free-text-desc h2{font-size: 28px !important;}}

.BusinessSolutions .tab-widget .nav-item{max-width: 280px !important; border-bottom: unset !important; padding: unset !important;}
.BusinessSolutions .tab-widget .nav-tabs{background-color: unset !important; border-bottom: unset !important;}
.BusinessSolutions .tab-widget .nav-tabs .nav-link:hover{border-color: unset !important; color: #087d12 !important;}
.BusinessSolutions .tab-widget .nav-tabs .nav-link{
	background-color: rgba(250, 250, 250, .2) !important;	
	margin-bottom: unset !important;
	padding: 1em 1em !important;
	min-height: 120px !important;
    text-align: center !important;
    justify-content: center !important;
    display: flex !important;
    align-content: center !important;
    flex-wrap: wrap !important;
	border: solid 1px rgba(250, 250, 250, .6) !important;
	border-bottom: unset !important;
	border-radius: unset !important;
}
.BusinessSolutions .tab-widget .tab_container{background-color: #ffffff !important; padding: 1em 3em !important;}
.BusinessSolutions .tab_content {
    margin: 30px 0px 60px 0px;
}

.BusinessSolutions .tab-widget a.nav-link.active{font-family: 'Montserrat' !important; color: #0c4024 !important; background-color: #ffffff !important; font-weight: bold !important;}
.BusinessSolutions .tab-widget a.nav-link.active:hover{color: #0c4024 !important; border: unset !important;}
.BusinessSolutions .tab-widget a.nav-link{
	font-family: 'Montserrat' !important; 
	border: solid 1px rgba(250, 250, 250, .6) !important;
	color: #ffffff !important; 
	font-weight: bold !important; 
	font-size: 24px !important;}
@media only screen and (max-width:480px){.BusinessSolutions .tab-widget a.nav-link{font-size: 21px !important;}}

.OrderFormsandTools .image-text-widget.col-md-6{max-width: 48% !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-6{max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools .image-text-widget.col-md-4 {max-width: 32% !important;}
@media only screen and (max-width:767px){.OrderFormsandTools .image-text-widget.col-md-4 {max-width: unset !important; margin-bottom: 15px !important;}}
.OrderFormsandTools{background-size: 110% 110% !important;}
.OrderFormsandTools .image-text-widget{border-radius: 12px !important; box-shadow: rgba(0, 0, 0, .2) 0 0 16px !important; min-height: 275px !important;position: relative !important; margin-bottom: 15px !important;}

.OrderFormsandTools .image-text-widget a.image-text-button {width: 75% !important; position: absolute !important; left: 50% !important; bottom: 0px !important; transform: translateX(-50%) !important;}

.OrderFormsandTools .image-text-widget .widgetname{font-size: 24px !important; color: #1b3461 !important; font-weight: bold !important; padding-left: 15px !important; padding-right: 15px !important;}
@media only screen and (max-width:480px){.OrderFormsandTools .image-text-widget .widgetname{font-size: 21px !important;}}
.OrderFormsandTools .image-text-widget .text-desc{padding: 0 15px !important;}

.OrderFormsandTools .wdg-free-text-desc h2{font-size: 36px !important; color: #0c4024 !important;}
@media only screen and (max-width:981px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.OrderFormsandTools .wdg-free-text-desc h2{font-size: 28px !important;}}


.ServicesLinks{background-size: 110% 110% !important;}
@media only screen and (max-width:767px){.ServicesLinks .row.wd-threecolumn-info-block {padding: 0px 15px !important;}}
.ServicesLinks .wdg-free-text-desc h2{font-size: 36px !important; color: #0c4024 !important;}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:981px){.ServicesLinks .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.ServicesLinks .wdg-free-text-desc h2{font-size: 28px !important;}}

.ServicesLinks .wd-threecolumn-info-block a{color: #333333 !important}
.ServicesLinks .wd-threecolumn-info-block a:hover{color: #087d12 !important;}


.RealEstateLibrary .buttonwidget-container{display: flex !important;}
.buttonwidgetsection{flex: 1 !important;}

.RealEstateLibrary .twocolSection .buttonwidgetsection:hover{background-color: #ffffff !important; font-weight: normal !important;}
.RealEstateLibrary .twocolSection .buttonwidgetsection{box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important; border-radius: 35px !important;width: unset !important; border: 1px solid #125133 !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget{font-family: 'Montserrat' !important; font-size: 20px !important; color: #ffffff !important;}
.RealEstateLibrary .buttonwidgetsection .buttonwidgets .buttonwidget:hover{font-weight: bold !important; color: #125133 !important;}
.RealEstateLibrary .wdg-free-text-desc h2{font-size: 36px !important; color: #0c4024 !important;}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:981px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.RealEstateLibrary .wdg-free-text-desc h2{font-size: 28px !important;}}


/*Footer Navigation*/
.footer-links {font-family: 'montserrat' !important; background-color: #125133 !important;}
.footer-disclaimer{font-family: 'montserrat' !important; background-color: #000000 !important; color:#ffffff !important; font-size:11px !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a{font-family: 'montserrat' !important; color: #ffffff !important; font-size:13px !important; text-decoration: none !important;}
.footer-navigation a:hover{font-family: 'montserrat' !important; color: #ffffff  !important; font-size:13px !important; font-weight: bold !important;}
.footer-copyright {font-family: 'montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.footer-navigation span{font-style: italic !important;}
.col-xl-6{align-content: center !important;}

.accordion-button {font-weight: 700 !important;}
.accordion-body .descp {padding: 20px;}


